
#stacks_in_72_page11 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}
#stacks_in_78_page11 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_78_page11 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_78_page11 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_78_page11 .fluid-image.align-left img {
  float: left; }

#stacks_in_78_page11 .fluid-image.align-right img {
  float: right; }
#stacks_in_242_page11 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_242_page11 .jwresp_col{float:none} #stacks_in_242_page11 #jwresp_col2_stacks_in_242_page11{position:relative;margin:0 auto;width:36%;float:none}#stacks_in_242_page11 #jwresp_col1_stacks_in_242_page11,#stacks_in_242_page11 #jwresp_col3_stacks_in_242_page11{width:30%}#stacks_in_242_page11 #jwresp_col1_stacks_in_242_page11{float:left}#stacks_in_242_page11 #jwresp_col3_stacks_in_242_page11{float:right} @media screen and (max-width:600px){#stacks_in_242_page11 #jwresp_col1_stacks_in_242_page11,#stacks_in_242_page11 #jwresp_col3_stacks_in_242_page11{margin-bottom:20px}#stacks_in_242_page11 #jwresp_col1_stacks_in_242_page11{width:49%}#stacks_in_242_page11 #jwresp_col3_stacks_in_242_page11{width:49%}#stacks_in_242_page11 #jwresp_col2_stacks_in_242_page11{clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_242_page11 #jwresp_col1_stacks_in_242_page11,#stacks_in_242_page11 #jwresp_col3_stacks_in_242_page11,#stacks_in_242_page11 #jwresp_col2_stacks_in_242_page11{float:none;width:100%;display:block}#stacks_in_242_page11 #jwresp_col1_stacks_in_242_page11,#stacks_in_242_page11 #jwresp_col3_stacks_in_242_page11{margin-bottom:20px}} 
#stacks_in_14_page11{text-align:justify}

#stacks_in_14_page11 {
	padding:  10px;
}
#stacks_in_36_page11{text-align:justify}

#stacks_in_36_page11 {
	padding:  10px;
}
#stacks_in_246_page11 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_246_page11 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_246_page11 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_246_page11 .fluid-image.align-left img {
  float: left; }

#stacks_in_246_page11 .fluid-image.align-right img {
  float: right; }
 #stacks_in_357_page11{ overflow:hidden;height:30px; } 

#stacks_in_255_page11 {
	background-image: url("../index_files/backgroundImage_255.png");
	background-repeat: repeat;
	background-position: left top;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding:  20px;
}
#stacks_in_149_page11 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_149_page11 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_149_page11 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_149_page11 .fluid-image.align-left img {
  float: left; }

#stacks_in_149_page11 .fluid-image.align-right img {
  float: right; }
